企業要升級設備! 舊 iPhone 快將無法用 WhatsApp

數碼轉型 23:06 2019/09/24

分享:

WhatsApp 已正式宣布放棄舊版 iOS 支援,部份舊用家將無法建立新 WhatsApp 帳號,也無法重新驗證已存在的 WhatsApp 帳號,最終會完全無法使用。如果企業仍把並型號 iPhone 給同事使用,就可能要考慮升級 iPhone,否則可能無法使用 WhatsApp。究竟那款型號會所影響,以下就為各位睇清。  

 

WhatsApp 官方網頁「受支援的裝置」資訊指出,WhatsApp 的 iPhone 版本只會支援 iOS 9 或更新版本的 iPhone。如用家使用 iOS 8,將無法建立新帳號,也無法重新驗證已存在的帳號。若用家目前正在 iOS 8 或之前的裝置上使用 WhatsApp,將可繼續使用至 2020 年 2 月 1 日。值得一提,除幾款「文物級」舊 iPhone 外,部份型號包括 iPhone 4S 至 iPhone 6,如用家選擇保留在 iOS 8 或之前的作業系統,也將於  2020 年 2 月 1 日後無法使用 WhatsApp。至於,iPhone 6S 及之後的型號,由於一推出已預載 iOS 9 或以上,故不會所影響。

【精選消息】 今年出口預測再差 貿發局:應拓展東南亞市場

【精選消息】 厭倦平庸之路 OL終生學習成花藝師


WhatsApp 「受支援的裝置」內指 iPhone 支援部份指出,WhatsApp 的 iPhone 版本只支援 iOS 9 或更新版本的 iPhone。
受影響 iPhone 一覽

iPhone 2G
iPhone 3G
iPhone 3GS
iPhone 4
iPhone 4S (保留在 iOS 8)
iPhone 5 (保留在 iOS 8)
iPhone 5C (保留在 iOS 8)
iPhone 5S (保留在 iOS 8)
iPhone 6  (保留在 iOS 8)

 

洞悉中小企商機.盡覽行內打工仔情報:

→ 網站:sme.hket.com/
→ SME@HKET Facebook專頁 【將 SME@HKET 專頁設定為 "搶先看/See First,搶睇商機】

撰文 : 賴立賢

緊貼財經時事新聞分析,讚好hket Facebook 專版